# services/jenkins/pvc.yaml
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: jenkins
  namespace: jenkins
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 50Gi
  storageClassName: astreae
  volumeName: pvc-3e12e869-5b33-4035-93d2-411ebc02ff31
